Changeset 2924 for lliurex-openmeetings


Ignore:
Timestamp:
Nov 23, 2016, 9:48:50 AM (3 years ago)
Author:
Juanma
Message:

Zomando lliurex-openmeetings.zmd now installs openmeetings if needed

Location:
lliurex-openmeetings/trunk/fuentes/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • lliurex-openmeetings/trunk/fuentes/debian/changelog

    r2914 r2924  
     1lliurex-openmeetings (0.29-lliurex2) xenial; urgency=medium
     2
     3  * Fixed dependencies for package lliurex-openmeetings-installer
     4
     5 -- Juanma Navarro Mañez <juanma1980@gmail.com>  Wed, 23 Nov 2016 09:47:53 +0100
     6
     7lliurex-openmeetings (0.29-lliurex1) xenial; urgency=medium
     8
     9  * Fixed debian control file
     10
     11 -- Juanma Navarro Mañez <juanma1980@gmail.com>  Tue, 22 Nov 2016 15:00:10 +0100
     12
    113lliurex-openmeetings (0.29) xenial; urgency=medium
    214
  • lliurex-openmeetings/trunk/fuentes/debian/control

    r2915 r2924  
    3131Package: lliurex-openmeetings-installer
    3232Architecture: any
    33 Depends: lliurex-openmeetings-data, lliurex-openmeetings-common, lliurex-openmeetings-remote, python, python-mysqldb, mysql-server, libav-tools, lliurex-swftools, xpdf, xvfb, imagemagick, ghostscript, sox, n4d, n4d-server-plugins (>= 0.84.2), lliurex-sgbd, default-jre, ${misc:Depends}, llxcfg-runtime
     33Depends: python, python-mysqldb, mysql-server, libav-tools, lliurex-swftools, xpdf, xvfb, imagemagick, ghostscript, sox, n4d, n4d-server-plugins (>= 0.84.2), lliurex-sgbd, default-jre, llxcfg-runtime
    3434Conflicts: zero-lliurexlab-installer
     35Replaces: lliurex-openmeetings (<<0.29)
     36Breaks: lliurex-openmeetings (<<0.29)
    3537Description: Lliurex Openmeetings
    3638 This package allows user to install openmeetings from zero-center
Note: See TracChangeset for help on using the changeset viewer.